        @font-face {
            font-family: 'Poppins-Bold';
            src: url('fonts/Poppins-Bold.ttf') format('truetype');
            font-weight: normal;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Poppins-Regular';
            src: url('fonts/Poppins-Regular.ttf') format('truetype');
            font-weight: normal;
            font-style: normal;
            font-display: swap;
        }

        @font-face {
            font-family: 'OpenSans-Bold';
            src: url('fonts/OpenSans-Bold.ttf') format('truetype');
            font-weight: normal;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'OpenSans-Regular';
            src: url('fonts/OpenSans-Regular.ttf') format('truetype');
            font-weight: normal;
            font-style: normal;
            font-display: swap;
        }
        @font-face {
            font-family: 'Christmas';
            src: url('fonts/ChristmasMerryland.ttf') format('truetype');
            font-weight: normal;
            font-style: normal;
            font-display: swap;
        }
        :root{
            --primary-blue-dark:#044962;
            --primary-blue-dark-rgb:4,73,98;
            --primary-blue:#60caf0;
            --primary-blue-rgb: 96,202,240;
            --primary-green: #7a9f60;
            --primary-green-rgb:122,159,96;
            --primary-green-dark:#27331f;
            --primary-green-dark-rgb:42,51,31;
            --highlight-orange:#d2691e;
            --highlight-gold:#ffd700;
            --gradient-hero: linear-gradient(135deg, rgba(var(--primary-blue-dark-rgb),0.8) 0%, rgba(var(--primary-blue-dark-rgb),0.8) 50%, rgba(var(--primary-blue-dark-rgb),0.336) 100%);

            /* Text Colors */
            --text-light: #f5f5f5;
            --text-dark: #2c2c2c;
            --text-grey: rgba(44, 44, 44,0.1);
            --text-white: #fff;
            --text-black: #000;

            /* Text Fonts */
            --major-heading: 'Christmas',sans-serif;
            --minor-heading: 'Poppins-Bold',sans-serif;
            --paragraph:'Poppins-Regular',sans-serif;
        }